
/* MacSoft Updater */

/* Menu Bar */

"MenuAboutInstall" = "À propos de l'installateur de %s";
"MenuAboutUpdate" = "À propos de l'updater de %s";

/* Main Window */

"WindowTitleInstall" = "Installeur %s";
"WindowTitleUpdate" = "Mettre à jour %s";
"WelcomeTextInstall" = "Bienvenue dans l'installeur de %s%s";
"WelcomeTextUpdate" = "Bienvenue dans l'outil de mise à jour de %s%s";
"InfoText" = "Avant d'installer %s%s, vous devez d'abord localiser l'application originale de %s se trouvant sur votre disque dur.";
"LocateButton" = "Localiser %s";
"QuitButton" = "Quitter";

/* Nav Services */

"LocateAppMsg" = "Veuillez sélectionner l'application originale %s...";

/* Errors */

"AppIsRunningInstall" = "Vous devez quitter %s avant de continuer avec cet installateur.";
"AppIsRunningUpdate" = "Vous devez quitter %s avant de continuer avec cet utilitaire de mise à jour.";
"AlreadyInstalled" = "Une version de ce logiciel est déjà installée sur le disque dur de votre Mac.";
"VersMismatch" = "L'application que vous avez sélectionné est déjà à jour et ne nécessite pas l'utilisation de ce programme de mise à jour.";
"Problem" = "Un problème est survenu durant le processus d'installation. L'installateur doit quitter maintenant.";
